{
  "verseBefore": "Mọi người sẽ sợ hãi và công bố công việc của Thiên Chúa. Người ta sẽ suy ngẫm cách sáng suốt về những gì Ngài đã làm.\n\n\\s5\n\\q",
  "verseAfter": "Mọi người sẽ sợ hãi\\q1 và công bố công việc của Thiên Chúa.\\q1 Người ta sẽ suy ngẫm cách sáng suốt về những gì Ngài đã làm.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 64,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T06:44:37.057Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 64,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_64"
  }
}
